¿Como afectará el cambio en mi servidor de versión PHP?
Hola a todos. El caso es que mi servidor tiene actualmente la version php 7.2.34 y me obliga a pasar a la 7.3. ¿será compatible con mi versión de MyB...

Hola a todos. El caso es que mi servidor tiene actualmente la version php 7.2.34 y me obliga a pasar a la 7.3. ¿será compatible con mi versión de MyBB 1.8.24?

Estilo de mi foro: predeterminado
Versión: 1.8.24

Gracias y un saludo.
Hola Polimar,

La ultima versión de MyBB (1.8.24) no tiene problemas con PHP 7.4 o inferior. Si acaso, podrías encontrar problemas con algunos complementos que puedan no ser compatibles.

Posiblemente MyBB 1.8.25 o siguientes versiones incluyan soporte para PHP 8.0+

Saludos.
{SIGNATURE_IMAGE}
Colaboradores
Omar G.
This forum uses Lukasz Tkacz MyBB addons.